depext

MaintainersLouis Gesbert <louis.gesbert@ocamlpro.com> and Anil Madhavapeddy <anil@recoil.org>
Dependencies
opam-depext
Availableopam-version >= "2.0.0~beta5"
PublishedNov 29, 2017
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/depext/depext.transition/opam

opam-depext transition package

This package has been renamed to 'opam-depext' and can safely be removed

Necessary for
orocksdb
0.2.2